SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000502SiT!otherpublic2009-02-17 20:532009-02-27 16:25
Reporterpaulh 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.45 
Summary0000502: html_redirect problems outside of /
Descriptionif you use html_redirect outside of the SiT root or portal you get an include error as it cant find inc/htmlheader.inc.php e.g. when using project plugin

This is with latest SVN
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000636)
ivan (administrator)
2009-02-17 22:36

hmm not sure whether plugins should use this or not. Need a good way of detecting whether the redirect is done from within a subdirectory...not the easiest thing to do.
User avatar (0000642)
ivan (administrator)
2009-02-21 12:29

Fixed in svn trunk at r5176

- Issue History
Date Modified Username Field Change
2009-02-17 20:53 paulh New Issue
2009-02-17 22:36 ivan Note Added: 0000636
2009-02-21 12:29 ivan Note Added: 0000642
2009-02-21 12:29 ivan Status new => resolved
2009-02-21 12:29 ivan Resolution open => fixed
2009-02-21 12:29 ivan Fixed in Version => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker